Next: About this document ... Up: tutorial Previous: 5. References Contents

## Index

.gmtdefaults
  1.2.2
-B
  1.6.1
-c
  1.6.2
-H
  1.6.3
-J
  1.6.4
-JM Mercator projection
  1.6.4
-JG Orthographic projection
  1.6.4
-JB Albers projection
  1.6.4
-JK Eckert IV and VI projection
  1.6.4
-JX Linear projection
  1.6.4
-K
  1.6.5
-O
  1.6.5
-P
  1.6.6
-R
  1.6.7
-U
  1.6.8
-V
  1.6.9
-X
  1.6.10
-Y
  1.6.10
-:
  1.6.11
-GP -Gp
  2.1.2
Albers projection -JB
  1.6.4
Albers projection -JB
  1.7.4
Anotations
  1.6.1
Artifical illumination
  4.3
Attributes
  fill
    color
      2.1.2
    pattern
      2.1.2
  pen
    2.1.1
    color
      2.1.1
    texture
      2.1.1
    width
      2.1.1
awk
  2.1.4 | 2.1.4 | 4.1
Basemap
  1.6.1
blockmean
  3.2.3
blockmedian
  3.2.3
blockmode
  3.2.3
Color
  fill
    2.1.2
  images
    4.3
  pen
    2.1.1
  tables
    4.1
Composite characters
  2.2
Connected symbols
  2.1.4
cshell
  1.1 | 1.1 | 1.1
Default settings
  1.4 to 1.4
Dimensions
  1.5 to 1.5
Eckert IV and VI projection -JK
  1.6.4
Eckert IV and VI projection -JK
  1.7.6
Ellipses
  2.1
Error bars
  2.1
Escape sequences
  2.2
Examples
  1.3.4.1 to 1.3.4.1 | 2.1.3 to 2.1.3
Exercises
  1.7.1.1 to 1.7.1.1 | 1.7.2.1 to 1.7.2.1 | 1.7.3.1 to 1.7.3.1 | 1.7.4.1 to 1.7.4.1 | 1.7.5.1 to 1.7.5.1 | 1.7.6.1 to 1.7.6.1 | 2.1.4 to 2.1.4 | 2.3 to 2.3 | 3.1.1 to 3.1.1 | 3.2.1.1 to 3.2.1.1 | 3.3 to 3.3 | 4.1.1 to 4.1.1 | 4.3.1 to 4.3.1 | 4.4.1.1 to 4.4.1.1 | 4.4.2.1 to 4.4.2.1
Exponential axis
  1.6.1.1
Fill
  attributes
    color
      2.1.2
    pattern
      2.1.2
Frame
  1.6.1
ghostscript
  GMT
ghostview
  GMT | 1.1 | 1.1 | 1.7.1 | 2.2 | 2.2
GMT
  defaults
    1.4 to 1.4
  environment
    1.2
  history
    Historical
  input
    1.2.1
  installation
    GMT
  philosophy
    Philosophy
  popularity
    Why
  requirements
    GMT
  units
    1.5 to 1.5
gmtdefaults
  1.4 | 1.4 | 1.6.6
gmtset
  1.4
grd2cpt
  4.1
grdcontour
  2.1 | 3.1 | 3.1 | 3.1 | 3.1 | 3.2.3
grdgradient
  4.3 | 4.3 | 4.3 | 4.3.1 | 4.4.2.1
grdimage
  2.1 | 4.3 | 4.3 | 4.3
grdinfo
  3.1 | 4.3
grdraster
  1.1 | 1.1 | 1.1 | 3.1
grdvector
  2.1
grdview
  2.1 | 4.4 | 4.4 | 4.4
Gridlines
  1.6.1
Header records
  1.6.3
``here document''
  2.2
HSV system
  4.2
Illumination, artificial
  4.3
Input files
  1.2.1
Justification of text
  2.2
Landscape orientation
  1.6.6
lat/lon input
  1.6.11
Linear projection -JX
  1.6.4
Linear projection -JX
  1.7.1
log axes
  1.6.1.1
Logarithmic axes
  1.6.1.1
Logarithmic projection
  1.7.2
makecpt
  4.1 | 4.1 | 4.1 | 4.1 | 4.1.1
Map projections
  1.6.4
Mercator projection -JM
  1.6.4
Mercator projection -JM
  1.7.3
Mesh plots
  4.4.1
Minimum curcature
  3.2.2
minmax
  2.1.3 | 3.2.1
nearest neighbor
  3.2.1
nearneighbor
  3.2.1 | 3.2.1 | 3.2.1 | 3.2.1 | 3.2.1 | 3.2.1 | 3.2.3
Number of copies
  1.6.2
Offset, plot
  1.6.10
Orthographic projection -JG
  1.6.4
Orthographic projection -JG
  1.7.5
Overlay plots
  1.6.5
Pattern
  color
    2.1.2
  fill
    2.1.2
Pen
  color
    2.1.1
  setting attributes
    2.1.1
  texture
    2.1.1
  width
    2.1.1
Perspective views
  4.4
Piping
  1.3.2
Plot
  offset
    1.6.10
  overlay
    1.6.5
  symbols
    2.1
Portrait orientation -P
  1.6.6
Projection
  Albers
    1.7.4
  Eckert IV and VI
    1.7.6
  linear
    1.7.1
  logarithmic
    1.7.2
  Mercator
    1.7.3
  orthographic
    1.7.5
psbasemap
  1.6.4 | 1.7 | 2.1 | 4.1
psclip
  2.1
pscoast
  1.7 | 1.7.3 | 1.7.3 | 2.1
pscontour
  2.1
pshistogram
  2.1
psimage
  2.1 | 2.1.2
psmask
  2.1 | 3.2.3 | 3.2.3 | 3.3
psrose
  2.1
psscale
  2.1 | 4.1 | 4.1 | 4.1 | 4.1 | 4.1
pstext
  2.1 | 2.2 | 2.2 | 2.2 | 2.2 | 2.2 | 2.2 | 2.2
pswiggle
  2.1
psxy
  2.1 | 2.1 | 2.1 | 2.1 | 2.1 | 2.1 | 2.1 | 2.1 | 2.1 | 2.1.4 | 2.1.4 | 2.1.4
psxyz
  2.1
Purpose of tutorial
  INTRODUCTION
Redirection
  1.3.1
Region, specifying
  1.6.7
RGB system
  4.2
Run-time environment
  1.2
Small caps
  2.2
Special characters
  2.2
Standard error
  1.3.3
Subscript
  2.2
Superscript
  2.2
surface
  3.2.2 | 3.2.2 | 3.2.2 | 3.2.3 | 3.2.3
Symbol font
  2.2
Symbols, plot
  2.1
Text justification
  2.2
Texture, pen
  2.1.1
Tickmarks
  1.6.1
Timestamp
  1.6.8
Units
  1.5 to 1.5
UNIX
  1.3.4
  piping
    1.3.2
  redirection
    1.3.1
  stderr
    1.3.3
  timestamp
    1.6.8
Vectors
  2.1
Verbose
  1.6.9
Width, pen
  2.1.1
``Wild cards''
  1.3.4
xyz2grd
  3.2